body			{background:#686868;color:#ffffff;margin:0px;padding:0px;font-family:helvetica;font-size:11px;text-align:center;}
img			{display:block;border:0px;}
td			{font-family:helvetica;font-size:11px;line-height:1.4em;}
a			{color:#ffffff;}

.container		{display:block;position:relative;width:1100px;text-align:left;padding:40px;}

.logo			{}

h1			{font-size:30px;line-height:1em;font-weight:normal:margin:0px 0px 0px 0px;padding:0px 0px 20px 90px;float:left;}
h2			{font-size:12px;line-height:1em;font-weight:normal;margin:0px 0px 10px 0px ;padding:0px;}
h3			{font-size:12px;line-height:1em;font-weight:normal;margin:0px 0px 10px 0px ;padding:0px;}
h1 a, h2 a, h3 a	{text-decoration:none;}
h1 a:hover		{text-decoration:none;}
h2 a:hover		{text-decoration:underline;}
h3 a:hover		{text-decoration:underline;}

.end			{display:block;clear:both;overflow:hidden;height:0px;line-height:0px;}

.illustration			{float:left;width:370px;margin-left:90px;}		
.illustration .video		{width:350px;overflow:hidden;margin-bottom:20px;}
.illustration .image		{width:350px;overflow:hidden;margin-bottom:20px;}
.illustration .image img	{}
.illustration .image-small	{width:80px;height:80px;overflow:hidden;background:#333333;margin:0px 40px 40px 0px;float:left;}
.illustration .caption		{position:relative;top:-10px;padding-bottom:20px;color:#cccccc;width:330px;}

.description		{float:left;width:230px;margin-right:40px;font-size:14px;}		
.description h2		{font-size:14px;padding-bottom:10px;font-weight:bold;}
.description h3		{font-weight:bold;line-height:1.3em;}


.column			{position:relative;float:left;width:350px;}
.column h2		{margin-left:90px;padding-bottom:30px;font-weight:bold;}
.column h3		{font-weight:bold;}
.column .image		{float:left;width:80px;height:80px;overflow:hidden;background:#333333;margin-bottom:10px;}
.column .image .empty	{display:block;width:80px;height:80px;background:#333333;}
.column .text		{float:right;width:260px;}
.column .text .padding	{padding:0px 20px 0px 0px;}


.navigation			{position:relative;float:left;width:250px;}
.navigation h2			{margin-left:90px;padding-bottom:30px;}
.navigation .image		{float:left;width:80px;height:80px;overflow:hidden;background:#333333;margin-bottom:1px;}
.navigation .image .empty	{display:block;width:80px;height:80px;background:#333333;}
.navigation .text		{float:right;width:160px;}
.navigation .text .padding	{padding:0px 20px 0px 0px;}
.navigation .on			{font-weight:bold;}



.navigation .menu	{position:absolute;top:-80px;left:90px;}
.menu			{float:right;line-height:1.4em;}
.menu .on		{font-weight:bold;}
.menu a			{display:block;text-decoration:none;}
.menu a:hover		{display:block;text-decoration:underline;}

.footer			{margin:0px;padding:40px 0px 0px 90px;}

